#define VERSION     0x0100  // Version must be in BCD format

extern HMODULE GpuDLL;

extern long (*GPUinit)();
extern long (*GPUshutdown)();
extern long (*GPUopen)();
extern long (*GPUclose)();
extern long (*GPUreadStatus)();
extern long (*GPUwriteStatus)();
extern long (*GPUreadData)();
extern long (*GPUwriteData)();

extern long (*GPUupdateLace)();
extern long (*GPUdmaChain)();

extern long (*GPUconfigure)();
extern long (*GPUtest)();
extern long (*GPUabout)();

extern long (*PSEgetLibName)();
extern long (*PSEgetLibType)();
extern long (*PSEgetLibVersion)();

extern long (*GPUmakeSnapshot)();

extern char LocalPath[256];

// interfac.c
int LoadPlugin(char *name);
void ReleasePlugin(void);
void GetActiveDir(HINSTANCE hInstance);


